<ion-view title="Cajero" id="page139">
  <ion-content padding="true" class="has-header">
    <h1 id="cajero-heading126" style="color:#000000;text-align:center;">Cajero</h1>
    <div>
      <img src="img/YbJfTnCXQeKCixGl5yUc_ScreenShot2019-05-10at8.45.21PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="cajero-markdown100" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Acto de pagar) Las manos con la yema del pulgar apoyada sobre el borde interno del índice y este ligeramente flexionado, los demás dedos recogidos, las palmas enfrentadas y los bordes externos hacia abajo se ubican una muy cerca de la otra. Luego
        una de ellas se mueve hacia adelante y hacia abajo. Este movimiento se repite.</p>
    </div>
    <a ui-sref="cantante()" id="cajero-button359" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="arquitecto()" id="cajero-button360" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>